## kde-cli-tools 5.13.5

=== debian/changelog ===
kde-cli-tools (4:5.13.5-1ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)
  * Merge with Debian; remaining changes:
    - debian/control: Kubuntu packaging vcs fields.
    - debian/control: Don't use debian group breaks.
    - debian/tests: Kubuntu changes.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:34:28 +0100

kde-cli-tools (4:5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:30 +0200

kde-cli-tools (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: Kubuntu packaging vcs fields.
    - debian/control: Don't use debian group breaks.
    - debian/tests: Kubuntu changes.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 04 Sep 2018 21:21:17 +0100

kde-cli-tools (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:17:53 +0200

kde-cli-tools (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:40:22 +0100

kde-cli-tools (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * New build dep on plasma-workspace-dev
  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)
  * debian/not-installed: Update to format required by dh_missing

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:25:23 +0100

kde-cli-tools (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Drop upstream applied patch
  * Bump group breaks (4:5.13)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:42:51 +0200

kde-cli-tools (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:30:36 +0100

kde-cli-tools (4:5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Add new patch: fix-autotests.patch
  * Use https for the copyright format
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:23:53 +0200

kde-cli-tools (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:23:33 +0100

kde-cli-tools (4:5.12.4-1) unstable; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.12.4).
  * Update build-deps and deps with the info from cmake
  * Drop erroneous empty lines in the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 18:12:40 +0200

kde-cli-tools (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:40 +0100

kde-cli-tools (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:28 +0100

kde-cli-tools (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Bump group breaks (5.12)
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:30 +0100

kde-cli-tools (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:48:47 -0300

kde-cli-tools (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:15 +0200

kde-cli-tools (4:5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Bump group breaks (5.10)
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * update watch file to version=4 with pgp signature checking
  * update .install
  * new binary, kbroadcastnotification. sounds fun
  * install all locale files

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:08 +0200

kde-cli-tools (4:5.8.7-1) unstable; urgency=medium

  * New upstream release (5.8.7)
     + Fix query for available modules
       The old query was bad because two reasons:
        * it didn't use the same query systemsettings uses
        * it didn't use exist so if the first property did not exist the
          second one was not evaluated since the parser bailed out
       Test Plan: Ran kcmshell5 --list, it's better now
       This fixes KDE#378548

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Jun 2017 16:15:10 +0200

kde-cli-tools (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:13 +0100
