=== debian/control ===
--- 
+++ 
@@ -18,16 +18,16 @@
                libkf5service-dev (>= 5.42.0~),
                libkf5su-dev (>= 5.42.0~),
                libkf5windowsystem-dev (>= 5.42.0~),
-               libqt5svg5-dev (>= 5.9.0~),
-               libqt5x11extras5-dev (>= 5.9.0~),
+               libqt5svg5-dev (>= 5.11.0~),
+               libqt5x11extras5-dev (>= 5.11.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.13.5~),
-               qtbase5-dev (>= 5.9.0~),
+               plasma-workspace-dev (>= 4:5.14.5~),
+               qtbase5-dev (>= 5.11.0~),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/kde-cli-tools
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-cli-tools
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-cli-tools
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-cli-tools
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-cli-tools.git
 
 Package: kde-cli-tools
 Architecture: any
@@ -42,6 +42,9 @@
  applications from the command line.
  .
  This package is part of the KDE Plasma.
+Breaks: kscreen (<< 4:5.14),
+        plasma-desktop (<< 4:5.14),
+        plasma-workspace (<< 4:5.14),
 
 Package: kde-cli-tools-data
 Architecture: all
