=== debian/tests/control ===
# Use vim as an application/rtf mime handler
Tests: testsuite
Depends: @, @builddeps@, xvfb, xauth, dbus (>= 1.8),
         openbox, libkf5service-bin, kinit, kded5, libgl1-mesa-dri,
         vim
Restrictions: build-needed, allow-stderr

# Tests: acc
# Depends: @, dh-acc, exuberant-ctags
# Restrictions: allow-stderr
