=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Tests: testsuite
 Depends: @, @builddeps@, xvfb, xauth, dbus (>= 1.8),
          openbox, libkf5service-bin, kinit, kded5, libgl1-mesa-dri,
-         vim
+         shared-mime-info, vim
 Restrictions: build-needed, allow-stderr
 
 # Tests: acc
