=== debian/control ===
--- 
+++ 
@@ -5,25 +5,25 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.58.0~),
-               kinit-dev (>= 5.58.0~),
-               libkf5activities-dev (>= 5.58.0~),
-               libkf5config-dev (>= 5.58.0~),
-               libkf5declarative-dev (>= 5.58.0~),
-               libkf5doctools-dev (>= 5.58.0~),
-               libkf5i18n-dev (>= 5.58.0~),
-               libkf5iconthemes-dev (>= 5.58.0~),
-               libkf5kcmutils-dev (>= 5.58.0~),
-               libkf5kdelibs4support-dev (>= 5.58.0~),
-               libkf5kio-dev (>= 5.58.0~),
-               libkf5service-dev (>= 5.58.0~),
-               libkf5su-dev (>= 5.58.0~),
-               libkf5windowsystem-dev (>= 5.58.0~),
+               extra-cmake-modules (>= 5.66.0~),
+               kinit-dev (>= 5.66.0~),
+               libkf5activities-dev (>= 5.66.0~),
+               libkf5config-dev (>= 5.66.0~),
+               libkf5declarative-dev (>= 5.66.0~),
+               libkf5doctools-dev (>= 5.66.0~),
+               libkf5i18n-dev (>= 5.66.0~),
+               libkf5iconthemes-dev (>= 5.66.0~),
+               libkf5kcmutils-dev (>= 5.66.0~),
+               libkf5kdelibs4support-dev (>= 5.66.0~),
+               libkf5kio-dev (>= 5.66.0~),
+               libkf5service-dev (>= 5.66.0~),
+               libkf5su-dev (>= 5.66.0~),
+               libkf5windowsystem-dev (>= 5.66.0~),
                libqt5svg5-dev (>= 5.9.0~),
                libqt5x11extras5-dev (>= 5.9.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.16.5~),
+               plasma-workspace-dev (>= 4:5.18.4.1~),
                qtbase5-dev (>= 5.9.0~),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/kde-cli-tools
