=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 %:
 	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp
 
+override_dh_auto_configure:
+	dh_auto_configure -Skf5 -- -DBUILD_TESTING=OFF
+
 override_dh_strip:
 	dh_strip --dbgsym-migration='kde-cli-tools-dbg (<= 4:5.5.5-1~~)'
