=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
                libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.20.5~),
-               qtbase5-dev (>= 5.15.0~)
+               plasma-workspace-dev (>= 4:5.21.4~),
+               qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/plasma/kde-cli-tools
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-cli-tools
