=== debian/control ===
--- 
+++ 
@@ -7,26 +7,26 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               kinit-dev (>= 5.66.0~),
-               libkf5activities-dev (>= 5.74~),
-               libkf5config-dev (>= 5.74~),
-               libkf5declarative-dev (>= 5.74~),
-               libkf5doctools-dev (>= 5.74~),
-               libkf5i18n-dev (>= 5.74~),
-               libkf5iconthemes-dev (>= 5.74~),
-               libkf5kcmutils-dev (>= 5.74~),
-               libkf5kio-dev (>= 5.74~),
-               libkf5service-dev (>= 5.74~),
-               libkf5su-dev (>= 5.74~),
-               libkf5windowsystem-dev (>= 5.74~),
+               kinit-dev (>= 5.82.0~),
+               libkf5activities-dev (>= 5.82.0~),
+               libkf5config-dev (>= 5.82.0~),
+               libkf5declarative-dev (>= 5.82.0~),
+               libkf5doctools-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5iconthemes-dev (>= 5.82.0~),
+               libkf5kcmutils-dev (>= 5.82.0~),
+               libkf5kio-dev (>= 5.82.0~),
+               libkf5service-dev (>= 5.82.0~),
+               libkf5su-dev (>= 5.82.0~),
+               libkf5windowsystem-dev (>= 5.82.0~),
                libqt5svg5-dev (>= 5.15.0~),
                libqt5x11extras5-dev (>= 5.15.0~),
                libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.21.4~),
+               plasma-workspace-dev (>= 4:5.22.5~),
                qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/plasma/kde-cli-tools
